.portada{
	position: relative;
	font-family: MankSans;
	width: 216mm;
	height:320mm;
	page-break-inside: avoid;
	/*border: 1px solid green;/*esta sale*/
}

.valores{
	position: absolute;
    bottom: 0;
    width: 216mm;
}

.titulo{
	/*margin-top:260mm;*/
	width: 56mm;
	height:13mm;
	/*border: 1px solid red;/*esta sale*/
}



.pbreak{
	page-break-after: always;
}
